
[general]
pickupexten => none
parkext => none
context  => parkedcalls

[featuremap]
;blindxfer=*51
;atxfer=*52
;automon=*91
;disconnect=*92

#include featurecodes_hostedpbx.conf

[applicationmap]
agentPauseMInbound => *0,peer/callee,Macro,PauseMonitorApp1
agentUnpauseMInbound => *1,peer/callee,Macro,UnpauseMonitorApp1
agentPauseMOutbound => *0,self/callee,Macro,PauseMonitorApp2
agentUnpauseMOutbound => *1,self/callee,Macro,UnpauseMonitorApp2

;agent consult
#include featurecodes_applicationmap_hostedpbx.conf
